
html {
	margin-left: 0px;
}

body {
	margin-left: 0px;
	margin-top: 20px;
}

div, p, h1, h2, li, a, .warn {
	font-family: 'Text Me One';
}


#menu {
	background-image: url(../img/worp-long.png);
	background-repeat: no-repeat;
	height: 60px;
	padding-top: 60px;
	text-align: right;
}

img {
	border: solid 1px black;
}

.video {
	text-align: center;
}

.mp3 {
	margin-left: 100px;
	width: 400px;
	text-align: center;
}

#tocmain {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}

#toc {
	white-space: nowrap;
	text-align: right;
	margin-right: 20px;
}

#main {
}

td {
	vertical-align: top;
}

p {
	margin-left: 20px;
}

a {
	color: #ff3300;
	text-decoration: none;
}

h1 {
	font-size: 1.2em;
	border-bottom: solid 1px #cccccc;
}

h2 {
	font-size: 1em;
}


.warn {
	margin-left: 20px;
	color: #880000;
	border-left: solid 3px red;
	padding-left: 5px;
}

// vi: ts=3 sw=3

